Subject: RE: Amanda on All A's Honor Roll
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 28 Oct 2001 14:37:26 -0800 (PST)

Only a week and a half to reply to you - I apologize!   The artickale was great.  In fact, today I have resent the notice with the hot link to my direct reports.  Since we all get so many e-mails, I wanted to be certain that this wasn't overlooked.  I pointed out to them that ENN had broadened its cover to include operations as well as technology, and that they should look for upcoming articles.  

Sounds as if your son had a strong start at Kleb as well.  This second six weeks is proving to be a little more challenging for Amanda - or her effort may have gotten diverted!  

I am copying my assistant on this note so that we can get lunch on the calendar.  --Sally  

 -----Original Message-----
From: 	Johnson, Laura  
Sent:	Friday, October  19, 2001 9:07 AM
To:	Beck, Sally
Subject:	Amanda on All A's Honor Roll

I was at Kleb yesterday and found Amanda on the All A's Honor Roll; the apple didn't fall far from the tree!  I found my son on the All A's and one or two B's honor roll.  Did you see your article in Enron Net Works News (ENN)?  Have you received any comments?  Tom Gros read it and enjoyed it.  The webtrends reports indicate strong readership on the piece!  Look for the continuing series on Energy Operations in upcoming issues at http://enn.enron.com

Laura Johnson
713-853-9361
cell:  713-962-3732